{
  "format": 1,
  "restore": {
    "/Users/michielcarman/Projects/Data_migration/migratedb/migratedb.csproj": {}
  },
  "projects": {
    "/Users/michielcarman/Projects/Data_migration/migratedb/migratedb.csproj": {
      "version": "1.0.0",
      "restore": {
        "projectUniqueName": "/Users/michielcarman/Projects/Data_migration/migratedb/migratedb.csproj",
        "projectName": "migratedb",
        "projectPath": "/Users/michielcarman/Projects/Data_migration/migratedb/migratedb.csproj",
        "packagesPath": "/Users/michielcarman/.nuget/packages/",
        "outputPath": "/Users/michielcarman/Projects/Data_migration/migratedb/obj/",
        "projectStyle": "PackageReference",
        "fallbackFolders": [
          "/usr/local/share/dotnet/sdk/NuGetFallbackFolder"
        ],
        "configFilePaths": [
          "/Users/michielcarman/.nuget/NuGet/NuGet.Config"
        ],
        "originalTargetFrameworks": [
          "net5.0"
        ],
        "sources": {
          "https://api.nuget.org/v3/index.json": {}
        },
        "frameworks": {
          "net5.0": {
            "targetAlias": "net5.0",
            "projectReferences": {}
          }
        },
        "warningProperties": {
          "warnAsError": [
            "NU1605"
          ]
        }
      },
      "frameworks": {
        "net5.0": {
          "targetAlias": "net5.0",
          "imports": [
            "net461",
            "net462",
            "net47",
            "net471",
            "net472",
            "net48"
          ],
          "assetTargetFallback": true,
          "warn": true,
          "downloadDependencies": [
            {
              "name": "Microsoft.NETCore.App.Host.osx-x64",
              "version": "[5.0.16, 5.0.16]"
            }
          ],
          "frameworkReferences": {
            "Microsoft.NETCore.App": {
              "privateAssets": "all"
            }
          },
          "runtimeIdentifierGraphPath": "/usr/local/share/dotnet/sdk/6.0.202/RuntimeIdentifierGraph.json"
        }
      }
    }
  }
}